@import url(https://fonts.googleapis.com/css2?family=Inter:wght@300;500;600;900&display=swap);
@font-face {
	font-family: "impact";
	/* Project id  */
	src: url('/wp-content/themes/yuding/fonts/impact.ttf') format('truetype');
}

@font-face {
	font-family: "FRADMCN";
	/* Project id  */
	src: url('/wp-content/themes/yuding/fonts/FRADMCN.TTF') format('truetype');
}

* {
	font-family: "Inter", sans-serif, arial;
	padding: 0;
	margin: 0;
	line-height: 1;
	box-sizing: border-box;
}

body {
	padding: 0;
	margin: 0;
}

:root {
	--color-1: #005787;
	--color-2: #0071bc;
	--color-3: #29abe2;
	--color-4: #333333;
	--color-5: #666666;
	--color-6: #999999;
	--color-7: #f2f2f2;
	--color-white: #ffffff;
	--color-black: #000000;
}

ul {
	padding: 0;
	margin: 0;
}

li {
	list-style: none;
}

a {
	color: #000000;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

a:active {
	text-decoration: none;
}

.p-40 {
	padding-top: 40px;
	padding-bottom: 40px;
}

.p-60 {
	padding-top: 60px;
	padding-bottom: 60px;
}

.p-80 {
	padding-top: 80px;
	padding-bottom: 80px;
}

.p-120 {
	padding-top: 120px;
	padding-bottom: 120px;
}

.pt-30 {
	padding-top: 30px;
}

.pt-60 {
	padding-top: 60px;
}

.pt-80 {
	padding-top: 80px;
}

.pt-120 {
	padding-top: 120px;
}

.pt-200 {
	padding-top: 200px;
}

.pb-40 {
	padding-bottom: 40px;
}

.pb-60 {
	padding-bottom: 60px;
}

.pb-80 {
	padding-bottom: 80px;
}

.pb-120 {
	padding-bottom: 120px;
}

.w-1400 {
	width: 100%;
	max-width: 1500px;
	padding-left: 50px;
	padding-right: 50px;
	margin: 0 auto;
}

@media (max-width:1600px) {}

@media (max-width:1480px) {
	.p-120 {
		padding-top: 100px;
		padding-bottom: 100px;
	}
	.pt-120 {
		padding-top: 100px;
	}
	.pb-120 {
		padding-bottom: 100px;
	}
}
@media (max-width:1080px){
	.p-120 {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.pt-120 {
		padding-top: 50px;
	}
	.pb-120 {
		padding-bottom: 50px;
	}
	.w-1400{
		padding-left: 30px;
		padding-right: 30px;
	}
	.pt-60 {
		padding-top: 50px;
	}
}
@media (max-width:980px) {
	.p-120 {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.pt-120 {
		padding-top: 40px;
	}
	.pb-120 {
		padding-bottom: 40px;
	}
	.w-1400{
		padding-left: 25px;
		padding-right: 25px;
	}
	.pt-60 {
		padding-top: 40px;
	}
}

@media (max-width:768px) {
	.p-120 {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.pt-120 {
		padding-top: 30px;
	}
	.pb-120 {
		padding-bottom: 30px;
	}
	.w-1400{
		padding-left: 15px;
		padding-right: 15px;
	}
	.pt-60 {
		padding-top: 20px;
	}
}

a.more {
	display: inline-block;
	background-color: #024190;
	color: #ffffff;
	padding: 12px 40px;
	border-radius: 50px;
	margin-top: 50px;
}

a.more1 {
	display: inline-block;
	background-color: #024190;
	color: #ffffff;
	font-size: 14px;
	padding: 10px 40px;
	border-radius: 50px;
	margin-top: 20px;
}
@media (max-width:1080px){
	a.more{
		margin-top: 30px;
	}
	.position{
		padding: 12px 0;
	}
}
@media (max-width:768px){
	a.more{
		margin-top: 15px;
		padding: 8px 20px;
		font-size: 14px;
	}
	a.more1{
		margin-top: 10px;
		padding: 8px 20px;
		font-size: 12px;
	}
}
.header-top {
	width: 100%;
	background-color: #112d4e;
	padding: 10px 0;
}

.header-top .w-1400 {
	color: #ffffff;
	font-size: 14px;
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
}

header {
	background-color: #024190;
	width: 100%;
	display: flex;
	flex-flow: wrap;
}

header .w-1400 {
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
}

header .header-logo {
	padding: 20px 0;
}

header .header-logo img {
	height: 50px;
	display: block;
}

header .header-nav ul.nav {
	display: flex;
	flex-flow: wrap;
	column-gap: 50px;
}

header .header-nav ul.nav>li {
	position: relative;
}

header .header-nav ul.nav>li>a {
	color: #ffffff;
	font-size: 16px;
	line-height: 90px;
}

header .header-nav ul.nav>li:after {
	content: '';
	width: 0%;
	height: 5px;
	background-color: rgba(255, 255, 255, 0.4);
	position: absolute;
	bottom: 0px;
	left: 50%;
	transform: translateX(-50%);
	transition: all 0.1s linear 0s;
}

header .header-nav ul.nav>li.current-menu-item:after,
header .header-nav ul.nav>li.current-post-ancestor:after,
header .header-nav ul.nav>li.current-category-ancestor:after,
header .header-nav ul.nav>li:hover:after {
	width: calc( 100% + 30px);
}

header .header-nav ul.nav ul {
	display: none;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	background-color: rgba(2, 65, 144, 0.85);
	padding: 0px 0;
	width: auto;
	white-space: nowrap;
	z-index: 9;
}

header .header-nav ul.nav li:hover ul {
	display: block;
}

header .header-nav ul.nav ul li {
	padding: 10px 25px;
	text-align: center;
}

header .header-nav ul.nav ul li+li {
	border-top: 1px solid #dddddd;
}

header .header-nav ul.nav ul li:hover {
	background-color: rgba(255, 255, 255, 0.8);
	background-color: rgba(2, 65, 144, 1.85);
}

header .header-nav ul.nav ul li:hover a {}

header .header-nav ul.nav ul li a {
	font-size: 15px;
	color: #ffffff;
	display: inline-block;
	line-height: 1;
}

header .header-lang {
	display: flex;
	flex-flow: wrap;
	align-content: center;
}

header .header-lang ul li a {
	display: inline-block;
	padding: 10px 30px;
	color: #000000;
	background-color: #00ff12;
	border-radius: 50px;
}

@media (max-width:1280px) {
	header .header-nav ul.nav {
		column-gap: 30px;
	}
}

@media (max-width:1080px) {
	header {
		display: none;
	}
	.header-top {
		display: none;
	}
}

footer {
	background-color: #112d4e;
}

footer .w-1400>ul {
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
	padding-bottom: 80px;
	border-bottom: 1px solid #ffffff;
}

footer .w-1400>ul>li:first-child {
	width: 500px;
}

footer .w-1400>ul>li:last-child {
	width: calc( 100% - 500px);
}

footer .w-1400>ul>li .logo {
	padding-bottom: 40px;
}

footer .w-1400>ul>li .logo img {
	width: 220px;
}

footer .w-1400>ul>li .footer-service-1 {
	font-size: 14px;
	color: #ffffff;
	font-weight: 600;
	padding-bottom: 15px;
}

footer .w-1400>ul>li .footer-service-2 {
	font-size: 36px;
	color: #ffffff;
	font-weight: 600;
}

footer .w-1400>ul>li h4 {
	font-size: 18px;
	padding-bottom: 15px;
	color: #ffffff;
}

footer .w-1400>ul>li ul {
	display: flex;
	flex-flow: wrap;
}

footer .w-1400>ul>li ul li {
	padding: 10px 0;
	width: 20%;
	padding-right: 20px;
}

footer .w-1400>ul>li ul li a {
	font-size: 14px;
	color: #f2f2f2;
}

footer .w-1400>ul>li .img img {
	width: 150px;
}

footer .footer-bottom {
	padding: 50px 0 60px;
	color: #999999;
}

footer .footer-bottom div {
	display: flex;
	flex-flow: wrap;
	column-gap: 10px;
	font-weight: 300;
}

footer .footer-bottom a {
	color: #ffffff;
	font-size: 14px;
	font-weight: 300;
}

@media (max-width:1080px){
	
	footer .w-1400>ul>li:first-child{
		width: 300px;
	}
	footer .w-1400>ul>li:last-child {
		width: calc( 100% - 300px);
	}
	footer .w-1400>ul{
		padding-bottom: 30px;
	}
	footer .footer-bottom{
		padding: 30px 0 40px;
	}
}


@media (max-width:768px) {
	footer .w-1400>ul {
		padding-bottom: 20px;
		gap: 15px
	}
	footer .w-1400>ul li {
		width: calc( 50% - 7.5px);
	}
	footer .w-1400>ul li:first-child {
		width: 100%;
	}
	footer .w-1400>ul>li:last-child{
		width: 100%;
	}
	footer .w-1400>ul>li .logo {
		padding-bottom: 15px;
	}
	footer .w-1400>ul>li h4 {
		font-size: 14px;
		padding-bottom: 5px;
	}
	footer .w-1400>ul>li ul li {
		padding: 2px 0;
	}
	footer .footer-bottom {
		padding: 20px 0 25px;
	}
	footer .w-1400>ul{
		padding-bottom: 20px;
	}
	footer .footer-bottom{
		padding: 15px 0 20px;
	}
	footer .w-1400>ul>li .logo img{
		width: 150px;
	}
	footer .w-1400>ul>li .footer-service-1{
		padding-bottom: 10px;
	}
	footer .w-1400>ul>li .footer-service-2{
		font-size: 28px;
	}
	footer .w-1400>ul>li ul{
		column-gap: 20px;
		gap:15px 20px;
	}
	footer .w-1400>ul>li ul li,footer .w-1400>ul>li ul li:first-child{
		width: auto;
	}
}

.header-mobile {
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	position: flex;
	display: none;
}
@media (max-width:1080px) {
	.header-mobile{
		display: block;
	}
}
.header-mobile .header-mobile-top {
	width: 100%;
	height: 50px;
	background-color: #024190;
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
}

.header-mobile .logo {
	padding: 12px;
}

.header-mobile .logo img {
	height: 26px;
	display: block;
}

.header-mobile .meun {
	padding: 12px;
	background-color: #112d4e;
}

.header-mobile .meun img {
	display: none;
	width: 26px;
}

.header-mobile .meun img.meun-1 {
	display: block;
}

.header-mobile ul.nav {
	position: absolute;
	top: 50px;
	left: 0;
	z-index: 999;
	width: 100%;
	text-align: center;
	min-height: calc( 100vh - 50px);
	background-color: rgba(2, 65, 144, 0.85);
	padding: 50px 0;
	opacity: 1;
	transform: translateX(-0%);
	transition: all 0.5s ease 0s;
}

.header-mobile ul.nav.nav-1 {
	opacity: 0;
	transform: translateX(-100%)
}

.header-mobile ul.nav>li {
	border-top: 1px solid #ffffff;
	width: 60%;
	padding: 20px 0;
	margin: 0 auto;
	max-width: 400px;
	font-size: 18px;
}

.header-mobile ul.nav>li.menu-item-has-children {
	padding-bottom: 0;
}

.header-mobile ul.nav>li.lang-item {
	border-bottom: 1px solid #ffffff;
}

.header-mobile ul.nav>li a {
	color: #ffffff;
}

.header-mobile ul.nav>li ul {
	margin-top: 20px;
	border-top: 1px solid #ffffff;
}

.header-mobile ul.nav>li ul li {
	padding: 15px 0;
	font-size: 16px;
}

.header-mobile ul.nav>li ul li+li {
	border-top: 1px solid #dddddd;
}

.header-mobile ul.nav>li ul li a {
	color: #dddddd;
}

